Subject: Fwd: Leave Application for 5 October 2017
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 4 Oct 2017 12:14:28 +0530 (IST)

Regards, 
Ashish Dabral 

From: "mayanks" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, October 4, 2017 6:26:10 AM 
Subject: Leave Application for 5 October 2017 

Hi Mam, 

Hope you are doing good. I am writing this email because I want one day leave on 5 October 2017 because I have to go to Uttarakhand to attend a family marriage. I came to know about this today, therefore I was not able to write an email regarding this earlier. I hope you will understand and I request you to please approve my leave application. 

Regards, 
Mayank Singh